# 页面标题
VUE_APP_TITLE = 水价改革管理系统

# 开发环境配置
ENV = 'development'

# 开发环境 API BASEURL
VUE_APP_BASE_API = '/wprprod-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

#
VUE_APP_BASE_RESOURCE_PREFIX = /wprprod-api

SYS_ID = TODO

VUE_APP_SYS_ID = TODO

VUE_APP_SSO_ENABLED = FALSE

VUE_APP_SYS_APP_MENUCFGID = 80e51453-7062-31ae-b673-00f24b0d7bed

VUE_APP_SYS_BASE_URL= /water

VUE_APP_ROUTER_BASE_URL= water

VUE_APP_PUBLIC_PATH= /water/

VUE_APP_THIRD_BASE_URL=
